src-git base https://git.openwrt.org/openwrt/openwrt.git^b6a820ea85d268ecbe55c0f803c8b2dbb811c8aa
src-git packages https://git.openwrt.org/feed/packages.git^fe52fc4d16ceaabcc24af05d2bb801fa0a28934d
src-git luci https://git.openwrt.org/project/luci.git^643a79d6457fde650d0ab0dd1dccf0a095c28670
src-git routing https://git.openwrt.org/feed/routing.git^fa7256774a99af347c67cda938db2bb4265994e5
src-git telephony https://git.openwrt.org/feed/telephony.git^2618106d5846a4a542fdf5809f0d3ed228ce439b
src-git video https://github.com/openwrt/video.git^094bf58da6682f895255a35a84349a79dab4bf95
